# 第1章 热力学的基本规律

## 1.1 热力学系统的平衡状态及其描述

物质、能量交换与封闭：

- 与外界没有物质和能量交换的系统称为孤立系
- 与外界没有物质交换、有能量交换的称为闭系
- 与外界有物质和能量交换的系统称为开系

只需要体积和压强两个状态参量就能确定系统的状态，称为简单系统。

如果一个系统各部分的性质是完全一样的，该系统称为均匀系（单相系）。若整体不均匀但可以分为几个均匀部分则称为复相系。

## 1.2 热平衡定律和温度

热力学平衡态：在不受外界影响的条件下，系统的宏观性质不随时间改变（各宏观量保持恒定）的状态。

热力学平衡态的判断：

- 力学平衡：系统各部分受力平衡
- 化学平衡：各组分物质无宏观定向流动
- 相平衡：各相物质无宏观定向流动
- 热平衡：热量无定向流动

热平衡：两物体通过热接触，经过足够长的时间，将达到一个共同的平衡态，称两物体达到了热平衡。

第零定律的物理意义：

- 平衡态的存在
- 一切互为热平衡的系统都具一个共同的宏观性质，即
存在一个共同的状态函数

温度：描述多个相互处于热平衡的物体的热力学系统的共同状态函数g(p,V,...)

温标：确定温度的数值所用的表示。

- 定容气体温度计确定温标的方式： $T_V=\frac{p}{p_t}\times273.16$，$p_t$ 是水的三相点的温度对应的压强。
- 实验表明，压强趋于0的亲狂笑，各种气体所确定的 $T_V$趋于一个共同的极限温标，称为理想气体温标：$T=273.16K\times{\displaystyle\lim_{p_t\to0}}\left(\frac{p}{p_t}\right)$
- 温度值：理想气体温标=热力学温标

辅助信息：

- $1 bar = 10^5 Pa$
- $m = 760 mmHg = 1.013×10^5 Pa$
- $1 mmHg = 133.3 Pa$

气体分子动能： $pV=\frac{2}{3}E_k$，$E_k=\frac{3}{2}kT$

简单系统物态方程： $f\left(p,V,T\right)=0$

顺磁性：  $M=\frac{CH}{T}$

## 1.3 物态方程

定义几个物态方程物理量：

- $\alpha=\frac{1}{V}\left(\frac{\partial V}{\partial T}\right)_p$ ，等压情况下温度升高1K引起的体积相对变化，正或负
- $\beta=\frac{1}{p}\left(\frac{\partial p}{\partial T}\right)_p$ ，等体情况下温度升高1K引起压强相对变化，正或负
- $\kappa_T=-\frac{1}{V}\left(\frac{\partial V}{\partial p}\right)_T$ ，温度不便增加单位压强引起的体积变化，正
- $\alpha=\kappa_T\beta p$
- $\beta$ 一般是通过以上公式计算出来的。

理想气体状态方程： $pV=C=nRT$，其中$R=8.3145J\cdot mol^{-1}\cdot K^{-1}$

范德瓦尔斯物态方程： $\left(p+\frac{an^2}{V^2}\right)\left(V-nb\right)=nRT$ ，其内能公式为 $U=C_VT-\frac{a}{V}+U_0$

昂内斯物态方程： $p=\left(\frac{nRT}{V}\right)\left(1+\frac{n}{V}B\left(T\right)+\left(\frac{n}{V}\right)^2C\left(T\right)+\dots\right)$ ，其中B、C称为第二位力系数、第三位力系数……是温度的函数。

简单固体和液体： $V\left(T,p\right)=V_0\left(T_0,0\right)\left[1+\alpha\left(T-T_0\right)-\kappa_Tp\right]$

磁化强度、磁场强度和温度的关系：  $M=\frac{C}{T}H$ ，其中M是磁化强度。有时也做 $M=\frac{C}{T-\theta}H$ ，其中 $\theta$  的值和物质有关。

## 1.4 功

### 液体薄膜

 $\rm{d}W=\sigma\rm{d}A$

### 电介质

 $\text{d}W=VE\text{d}D$ ，其中D是电位移。代入 $D=\epsilon _0 E+P$ ，有 $\text{d}W=Vd\left(\frac{\epsilon_0 E^2}{2}\right)+VE\text{d}P$  ，说明外界功可以分为激发电场的功和介质极化的功。

### 磁介质

 $\text{d}W=V\text{d}\left(\frac{\mu _0 H^2}{2}\right)+\mu_0VH\text{d}M$

## 1.5 热力学第一定律

热力学第一定律： $U_B-U_A=W+Q$

## 1.6 热容和焓

热容量： $C=\displaystyle\lim_{\Delta T \to 0}\frac{\Delta Q}{\Delta T}$，摩尔热容量$c_m=\frac{C}{n}$ ，与过程有关

定容热容： $C_V=\displaystyle\lim_{\Delta T \to 0}\left(\frac{\Delta Q}{\Delta T}\right)_V=\displaystyle\lim_{\Delta T \to 0}\left(\frac{\Delta U}{\Delta T}\right)_V=\left(\frac{\partial U}{\partial T}\right)_V$

定压热容： $C_p=\displaystyle\lim_{\Delta T \to 0}\left(\frac{\Delta Q}{\Delta T}\right)_p=\displaystyle\lim_{\Delta T \to 0}\left(\frac{\Delta U+p\Delta V}{\Delta T}\right)_p=\left(\frac{\partial U}{\partial T}\right)_p+p\left(\frac{\partial V}{\partial T}\right)_p=\left(\frac{\partial H}{\partial T}\right)_p$ ，或 $C_p=\left(\frac{\partial H}{\partial T}\right)_p$

等压气体吸收热量等于焓增。

## 1.7 理想气体的内能

内能函数： $U=U\left(T,V\right)$，且由焦耳实验得$\left(\frac{\partial U}{\partial V}\right)_T=0$ ，称为焦耳定律。

焦耳定律在气体压强趋近于0的极限情形下是正确的。

因此，在理想气体上， $C_V=\frac{{\rm{d}}U}{{\rm{d}}T}$，$C_p=\frac{{\rm{d}}H}{{\rm{d}}T}$，$C_p-C_V=nR$

引入 $\gamma=\frac{C_p}{C_V}$，有$C_V=\frac{nR}{\gamma-1}$，$C_p=\gamma\frac{nR}{\gamma-1}$

### 补充 热容量的讨论

1. 稀薄气体热容量

   当 $p$很小时，$C_V$ 与压强无关，随自由度上升而增加

2. $p$ 不是很小时

   热容量随压强增加而增加；相变点附近，热容量急剧上升。

3. 金属的热容量
   - 高温：晶格震动（近独立震动），能量均分
   - 较低温：能级分立的量子效应，爱因斯坦模型
   - 低温：能级分立的量子效应+格点间相互作用，德拜模型
   - 极低温：电子的贡献变得重要，费米统计

## 1.8 理想气体的绝热过程

理想气体的绝热过程： $pV^\gamma=Const$ ，比等温线的斜率（绝对值）更大一些。

气体的 $\gamma$值可以通过测量气体的声速确定。声波（纵波）传播过程中，压强改变，热量来不及传递，近似看做准静态绝热过程，有：$a^2=\left(\frac{\partial p}{\partial\rho}\right)_S=-v^2\left(\frac{\partial p}{\partial v}\right)_S$，其中$v=\frac{1}{\rho}$ 是介质的比体积。

代入  $\left(\frac{\partial p}{\partial v}\right)_S=-\gamma\frac{p}{v}$，得到 $a^2=\gamma\frac{p}{\rho}=\frac{\gamma}{M}RT$

## 1.9 理想气体的卡诺循环

循环过程：系统从某一状态出发，经过一系列变化又回到原来的状态。

在相同两热源之间工作的一切不可逆热机效率低于可逆热机效率。

- 推得：任何可逆热机的效率均为  $\eta=1-\frac{T_1}{T_2}$

## 1.10 热力学第二定律

克劳修斯表述：不可能把热量从低温物体传到高温物体而不引起其他变化。

开尔文表述：不可能从单一热源吸热使之完全变为有用的功而不引起其他变化。（或：第二类永动机是不可能造成的）

**定义** 若一个过程发生后，任何方法都不可能使其恢复原状，则称为不可逆过程，否则称为可逆过程。

一切与热运动相关的过程都不可逆。

## 1.11 卡诺定理

卡诺定理：所有工作与两个确定温度之间的热机中，可逆热机的效率最高。

## 1.12 热力学温标

根据卡诺定理的推论，工作与两个确定温度之间的可逆热机效率相等，因此有  $\frac{Q_2}{Q_1}=F(\theta_1,\theta_2)$ ，其中 $\theta_1$ 和 $\theta_2$ 是某中文标计算的高温热源和低温热源的温度。可以得到： $F(\theta_1,\theta_2)=\frac{F(\theta_3,\theta_2)}{F(\theta_3,\theta_1)}$ ，由于 $\theta_3$ 是任意一个温度，因此可以表述为： $\frac{Q_2}{Q_1}=\frac{f(\theta_2)}{f(\theta_1)}$  ，因此f可以定义一个温标，称为热力学温标。单位用K表示。

## 1.13 克劳修斯等式和不等式

 $\oint \frac{\text{d}Q}{T}\leq 0$  ，可逆过程取等号。

## 1.14 熵和热力学基本方程

由任意可逆过程的环路积分可以得到，不同路径取值相等。所以可以定义态函数熵：  $S_B-S_A=\int _A^B\frac{dQ}{T}$  ，注意A和B是平衡态。

根据热力学第一定律，  $dU=dQ+dW=dQ+pdV$ ，得到 $dU=tdS-pdV$

## 1.15 理想气体的熵

微分可以得到：  $dS_m=\frac{C_{V,m}\ln T}{T}dT+R\frac{dV_m}{V_m}$ ，如果 $C_{V,m}$ 为常量，则 $S_m=C_{V,m}\ln T+R\ln V+S_0$  ，对于超过1mol气体可以广延。

对于  $C_{V,m}$ 和 $C_{p,m}$  为常量情况下的总结：

- $S_m=C_{V,m}\ln T+R\ln V+S_0$
- $S_m=C_{p,m}\ln T-R\ln P+S_0$

## 1.16 热力学第二定律的数学表述

熵增加原理：经绝热过程后熵不减少。得到：孤立系统中发生的不可逆过程总是朝着混乱度增加的方向进行的。

## 1.17 熵增加原理的简单应用

## 1.18 自由能和吉布斯函数

系统在等温过程中：  $Q\leq T(S_B-S_A)$ ，代入 $U_B-U_A=W+Q$ 知： $-W\leq (U_A-U_B)-T(S_A-S_B)$  ，上式给出等温过程中对外做功的上限，可逆过程取上限。

据此引进新的状态函数  $F=U-TS$ 称为亥姆霍兹函数或者亥姆霍兹自由能，简称自由能。因此上式为 $-W\leq = F_A-F_B$

在等温等容条件下，系统自由能永不增加。

定义吉布斯函数：  $G=F+pV=U-TS+pV$ ，则 $G_B-G_A\leq0$  ，或说：系统中的不可逆过程总是朝着吉布斯自由能减小的方向进行的。
