# 第2章 均匀物质的热力学性质

## 2.1 内能、焓、自由能和吉布斯函数的微分

### 内能

热力学基本方程： $\text{d}U=T\text{d}S-p\text{d}V$

把上式看做U作为S、V的函数的全微分表达式，有 $\text{d}U=\left(\frac{\partial U}{\partial S}\right)_V\text{d}S+\left(\frac{\partial U}{\partial V}\right)_S\text{d}V$

可知： $\left(\frac{\partial U}{\partial S}\right)_V=T$ ， $\left(\frac{\partial U}{\partial V}\right)_S=-p$

进而得到： $\left(\frac{\partial T}{\partial V}\right)_S=-\left(\frac{\partial p}{\partial S}\right)_V$

### 焓

对焓做微分代入上式有： $\text{d}H=T\text{d}S+V\text{d}p$

同理把H当做S和P的函数，全微分有： $\text{d}H=\left(\frac{\partial H}{\partial S}\right)_p\text{d}S+\left(\frac{\partial H}{\partial p}\right)_S\text{d}p$

可知： $\left(\frac{\partial H}{\partial S}\right)_p=T$ ， $\left(\frac{\partial H}{\partial p}\right)_S=V$

进而得到： $\left(\frac{\partial T}{\partial p}\right)_S=\left(\frac{\partial V}{\partial S}\right)_p$

### 自由能

自由能为 $F=U-TS$ ，对F微分有： $\text{d}F=-S\text{d}T-p\text{d}V$

类似得到： $\left(\frac{\partial F}{\partial T}\right)_V=-S$ ， $\left(\frac{\partial F}{\partial V}\right)_T=-p$

及： $\left(\frac{\partial S}{\partial V}\right)_T=\left(\frac{\partial p}{\partial T}\right)_V$

### 吉布斯函数

吉布斯函数为 $G=U-TS+pV$ ，对G作微分有 $\text{d}g=-S\text{d}T+V\text{d}p$

类似可得： $\left(\frac{\partial G}{\partial T}\right)_p=-S$ ， $\left(\frac{\partial G}{\partial p}\right)_T=V$

及： $\left(\frac{\partial S}{\partial p}\right)_T=-\left(\frac{\partial V}{\partial T}\right)_p$

函数 $U=(S,V)$、$H(S,p)$、$F(T,V)$、$G(T,p)$ 是特性函数的例子。

1. Good Physicists Have Studied Under Very Fine Teachers

   ![2.1](./image/2-1.png)

2. 顶角为函数 G，H，U，F；两对自变量 {p,(-V)}, {T,S}
3. 函数以直接相连的两个变量为自变量：$G(T,p)$、$H(p,S)$、$U=(S,V)$、$F(T,V)$
4. 一阶关系：

   - $\text{d}G=-S\text{d}T-(-V)\text{d}p$
   - $\text{d}U=T\text{d}S+(-p)\text{d}V$
   - $\text{d}H=-(-V)\text{d}p+T\text{d}S$
   - $\text{d}F=-S\text{d}T+p\text{d}(-V)$

   对于等式右侧的每一项，广义位移为微分变量时系数为正，广义力为微分变量时系数为负（广义力：T、P；广义位移：S、V）

   - $T=\left(\frac{\partial U}{\partial S}\right)_{-V}=\left(\frac{\partial H}{\partial S}\right)_p$
   - $p=\left(\frac{\partial U}{\partial (-V)}\right)_{S}=\left(\frac{\partial F}{\partial (-V)}\right)_T$
   - $S=-\left(\frac{\partial G}{\partial T}\right)_{p}=-\left(\frac{\partial F}{\partial T}\right)_{-V}$
   - $-V=-\left(\frac{\partial G}{\partial p}\right)_{T}=-\left(\frac{\partial H}{\partial p}\right)_S$

5. 二阶关系：麦克斯韦关系

   - $\left(\frac{\partial T}{\partial V}\right)_S=-\left(\frac{\partial p}{\partial S}\right)_V$
   - $\left(\frac{\partial T}{\partial p}\right)_S=\left(\frac{\partial V}{\partial S}\right)_p$
   - $\left(\frac{\partial S}{\partial V}\right)_T=\left(\frac{\partial p}{\partial T}\right)_V$
   - $\left(\frac{\partial S}{\partial p}\right)_T=-\left(\frac{\partial V}{\partial T}\right)_p$
   - 用两个不交叉且同向的箭头连接四个变量（有四种组合），相连的两个量在等式的同一边，箭头所指的量在偏微分的分母上。等式两边都对广义力或都对广义位移求偏导时系数为正，否则为负

6. 两个有用的关系式
   - $T\left(\frac{\partial S}{\partial T}\right)_p=\left(\frac{\partial H}{\partial T}\right)_p$
   - $T\left(\frac{\partial S}{\partial T}\right)_V=\left(\frac{\partial U}{\partial T}\right)_V$

7. 内能其他表达式

   - $\left(\frac{\partial U}{\partial V}\right)_T=T\left(\frac{\partial p}{\partial T}\right)_V-p$

## 2.2 麦克斯韦关系的简单应用

上一节推出的偏导数之间的关系称为麦克斯韦关系。通过麦克斯韦关系可以把一些不能直接通过实验测量的物理量以物态方程和热容等可以直接通过实验测量的物理量表达出来。

- $C_V\equiv\left(\frac{\partial U}{\partial T}\right)_V=T\left(\frac{\partial S}{\partial T}\right)_V$ ， $\left(\frac{\partial U}{\partial V}\right)_T=T\left(\frac{\partial p}{\partial T}\right)_V-p$
- $C_p\equiv\left(\frac{\partial H}{\partial T}\right)_p=T\left(\frac{\partial S}{\partial T}\right)_p$ ， $\left(\frac{\partial H}{\partial p}\right)_T=-T\left(\frac{\partial V}{\partial T}\right)_p+V$
- $\text{d}S=\frac{C_v}{T}\text{d}T+\left(\frac{\partial p}{\partial T}\right)_V\text{d}V$
- $C_p-C_V=T\left(\frac{\partial p}{\partial T}\right)_V\left(\frac{\partial V}{\partial T}\right)_p$ ，不止适用于理想气体。
- $\left(\frac{\partial C_V}{\partial V}\right)_T=T\left(\frac{\partial^2 p}{\partial T^2}\right)_V$ ， $\left(\frac{\partial C_p}{\partial p}\right)_T=-T\left(\frac{\partial^2 V}{\partial T^2}\right)_p$ ，得到结论：范氏气体的定容热容只与温度有关。

## 2.3 气体的节流过程和绝热膨胀过程

定义焦汤系数： $\mu=\left(\frac{\partial T}{\partial p}\right)_H=\frac{V}{C_p}(T\alpha-1)$ ，当 $T\alpha>1$ 时 $\mu>0$ ，气体节流之后降温。节流过程可以降低气体气温从而液化气体。反转温度的存在是分子间吸力和斥力的影响相互竞争的表现。

绝热膨胀： $\text{d}S=\left(\frac{\partial S}{\partial T}\right)_p\text{d}T+\left(\frac{\partial S}{\partial p}\right)_T\text{d}p=0$ ，得到 $\left(\frac{\partial T}{\partial p}\right)_S=-\frac{\left(\frac{\partial S}{\partial p}\right)_T}{\left(\frac{\partial S}{\partial T}\right)_p}=\frac{T}{C_p}\left(\frac{\partial V}{\partial T}\right)_p=\frac{VT\alpha}{C_p}$

## 2.4 基本热力学函数的确定

最基本的是物态方程、内能和熵，其他热力学函数均可由这三个基本函数导出。

## 2.5 特性函数

如果适当的选择独立变量，只要知道一个热力学函数，就可以通过秋偏导数而求得均匀系统的全部热力学函数，从而把均匀系统的平衡性质完全确定。这个热力学函数称为特性函数。

比如自由能：

$\text{d}F=-S\text{d}T-p\text{d}V$ ，因此 $S=-\frac{\partial F}{\partial T}$ ， $p=-\frac{\partial F}{\partial V}$ ， 代入 $F=U-TS$ 得到 $U=F-T\frac{\partial F}{\partial T}$ ，称为吉布斯-亥姆霍兹方程。 $H=G-T\frac{\partial G}{\partial T}$ 也是亥姆霍兹方程的一种表达形式。

## 2.6 热辐射的热力学理论

辐射压强和能量密度的关系： $p=\frac{1}{3}u$

空窖内的内能密度和热力学温度的四次方成正比。 $u=aT^4$

空窖辐射的熵： $S=\frac{4}{3}aT^3V$

吉布斯函数为0

辐射通量密度 $J_u=\frac{1}{4}cu=\sigma T^4,\ \sigma=5.67\times10^{-8}W\cdot m^{-2}\cdot K^{-4}$

## 2.7 磁介质的热力学

$\text{d}W=V\text{d}\left(\frac{1}{2}\mu_0H^2\right)+\mu_0VH\text{d}M$

磁介质的基本方程 $\text{d}U=T\text{d}S+\mu_0H\text{d}m$ ，其中满足**代换关系** $p\to -\mu_0H$ ， $V \to m$ ，可以看到从热力学基本方程出发可以得到各种简单系统的一般热力学关系。其热容满足 $\left(\frac{\partial T}{\partial H}\right)_S=-\frac{\mu_0 T}{C_H}\left(\frac{\partial m}{\partial T}\right)_H$ ，代入 $m=\frac{CV}{T}H$ 可知在绝热条件下减小磁场时磁介质的温度降低。
