# 第3章 单元系的相变

本章讨论相变和化学变化问题。

## 3.1 热动平衡判据

如果孤立系统达到了熵为极大的状态，则称为系统达到了平衡态。称为熵判据。

- UV定，S最大
- TV定，F最小
- TP定，G最小
- VS定，U最小
- PS定，H最小

平衡的稳定条件（T等，P等， $C_V>0$ ， $\kappa_T>0$ ）适用于均匀系统的任何部分，也适用于整个系统。

## 3.2 开系的热力学基本方程

吉布斯函数为 $\text{d}G=-S\text{d}T+V\text{d}p+\mu\text{d}n$ ，其中 $\mu$ 称为化学势，其数值等于 $G_m$ ，老师PPT上定义差一个 $N_A$

开系的热力学基本方程是 $\text{d}U=T\text{d}S-p\text{d}V+\mu\text{d}n$

定义热力学函数 $J=F-\mu n$ 称为巨热力势，其全微分为 $\text{d}J=-S\text{d}T-p\text{d}V-n\text{d}\mu$ ，有 $S=-(\frac{\partial J}{\partial T})_{V,\mu}$ ，等等。也可表示为 $J=-pV$

## 3.3 单元系的复相平衡条件

系统达到平衡时，两相的温度、压强和化学势必须分别相等。

在热平衡条件已经满足的情形下，如果相变平衡为满足，变化朝着化学势低的相转化。这就是为什么 $\mu$ 被称为化学势。

## 3.4 单元复相系的平衡性质

相变曲线的斜率： $\frac{\text{d}p}{\text{d}T}=\frac{S_m^\beta-S_m^\alpha}{V_m^\beta-V_m^\alpha}$ ，或 $\frac{\text{d}p}{\text{d}T}=\frac{L}{T\left(V_m^\beta-V_m^\alpha\right)}$ ，称为**克拉伯龙方程**。其中L定义为相变潜热， $L=T(S_m^\beta-S_m^\alpha)$

相变潜热一般是正的，不过有的时候是负的，比如并熔化。

与凝聚相达到平衡的蒸汽称为饱和蒸汽，其压强是温度的函数。以 $\alpha$ 表示凝聚相， $\beta$ 表示气象，由于凝聚相摩尔体积远小于气相，有 $pV_m^\beta=RT$ ，代入有 $\frac{1}{p}\frac{\text{d}p}{\text{d}T}=\frac{L}{RT^2}$ ，如果进一步认为相变潜热与温度无关则 $\ln p=-\frac{L}{RT}+A$

## 3.5 临界点和气液两相的转变

化学势的全微分： $\text{d}\mu=-S_m\text{d}T+V_m\text{d}p$

在临界温度 $T_c$ 有

- $\left(\frac{\partial p}{\partial V_m}\right)_T = -\frac{RT}{(V_m-b)^2}+\frac{2a}{V_m^3}=0$
- $\left(\frac{\partial^2p}{\partial V_m^2}\right)_T=\frac{2RT}{(V_m-b)^3}-\frac{6a}{V_m^4}=0$

解得 $T_c=\frac{8a}{27Rb}$ ， $p_c=\frac{a}{27b^2}$ ， $V_mc=3b$

气液两相平衡时，在临界点有 $\left(\frac{\partial p}{\partial V_m}\right)_T=0$

## 3.6 液滴的形成

液滴平衡条件：

- $T^\alpha=T^\beta$
- $p^\alpha-p^\beta=\frac{2\sigma}{r}$
- $\mu^\alpha=\mu^\beta$

在液滴中可近似为

$\ln \frac{p'}{p}=\frac{2\sigma V_m^\alpha}{RTr}$ ，其中 $\alpha$ 为液相。

形成液体中气泡时可以把r换成-r计算。

过热现象的原因：饱和蒸气压大于液体的压强（注意温度不相等）

## 3.7 相变的分类

- 一级相变：化学势连续但一级偏导数（对T和p）存在突变。
- 二级相变：化学势的二级偏导数存在突然相变，潜热和比体积不突变， $c_p=-T\frac{\partial^2\mu}{\partial T^2}$ 、 $\alpha = \frac{1}{V}\frac{\partial^2\mu}{\partial T \partial p}$ 、 $\kappa_T = -\frac{1}{v}\frac{\partial^2\mu}{\partial p^2}$ 存在突变。

## 3.8 临界现象和临界指数

学不会

## 3.9 朗道连续相变理论

单轴铁磁体的自发极化强度为 $M=0,\ t>0;\ M=\pm\left(\frac{a_0}{b}\right)^{1/2}(-t)^{1/2},\ t<0$ ，其中 $t=\frac{T-T_c}{T_c}$ ，即有序相的自由能极小值为 $F=F_0-\frac{a^2}{4b}$ ， $F_0$ 为无序相的自由能。

$T=T_c$ 处，两相比热容差为 $c_{-0}-c_{+0}=\frac{a_0^2}{2bT_c}$

磁化率 $\chi=\left(\frac{\partial M}{\partial H}\right)_H=\frac{\mu_0}{a+3bM^2}=\frac{\mu_0}{a_0}t^{-1},\ t>0;\ \frac{\mu_0}{2a_0}(-t)^{-1},\ t<0$

因此单轴铁磁体有 $\alpha=\alpha'=0,\ \beta=\frac{1}{2},\ \gamma=\gamma'=1,\ \delta=3$
